@media (max-width: 767px)	{
	
	
#kwmr-header-search	{
	position: relative;
	margin: 0 auto;
	width: 275px;
}
#kwmr-header-query	{
	box-sizing: border-box;
	height: 30px;
	padding-right: 26px;
	width: 240px;
}
#kwmr-header-search-go	{
	position: absolute;
	right: 19px;
	top: 5px;
}	
	
	
	.kwmr-you-save{
		width:50%;
		text-align:left;
		margin-top:0;
		float:right;
		font-size:14px;
		color:#000000;
	}

#mobilesocialclear	{
	clear: both;
	display: block!important;
}

#mobile-shipping-message	{
	position: absolute;
	bottom: 10px;
	width: 100%;
	color: #dd1a7a!important;
	font-size: 12px;
	font-family: 'Quattrocento', serif;
}
#mobile-shipping-message div	{
	display: inline-block;
	box-sizing: border-box;
	padding: 0 10px;
}
#mobile-shipping-message div:nth-of-type(1)	{
	width: 52%;
}
#mobile-shipping-message div:nth-of-type(2)	{
	width: 100%;
	text-align: center;
}

#mobileheadsearch	{
	position: absolute;
	z-index: 10;
	width: 100%;
	background-color:#ffff00;
	height: 40px;
}




		#header-phone{
			width:auto;
			text-align:center;
			text-transform:uppercase;
			font-size:10px;
			min-height:1px!important;
		}
			#header-phone a{
				padding:0;
			}
		#kwmr-header-cs-links	{
			padding:0 0 0 10px;
		}
		
		#kwmr-superbar{
			display:none;
		}
		#kwmr-header-left{
			width:auto!important;
			padding:0 10px 0 0;
		}
		#kwmr-header-mid{
			width:66% !important;
			text-align:center;
		}
			#kwmr-header-mid img{
				max-width:100%;
			}
			#kwmr-header-mid a{
				display:block;
			}
		#kwmr-topnav-bar	{
			min-height:10px !important;
			max-height:10px;
			margin-top:10px;
			border: 0!important;
		}
		#kwmr-header-right{
			width:14% !important;
			padding:0 0 0 10px;
			position: static!important;
		}
		#kwmr-header	{
			position: relative;
			height:120px;
			border-bottom: solid 1px #cecece;
			margin-bottom: 12px;
		}
		.nomobile	{
			display: none;
		}
		#mainlogo	{
			width: 208px;
		}
		#superbarleft	{
			font-family: 'Quattrocento', serif;
			position: absolute;
			top: 0;
			left:0;
			text-align: center;
			width: 100%;
			font-size: 15px;
			color:#ffffff;
			padding-top: 5px;
			background-color:#e75294;
			height: 23px;
		}
		#superbarleft a	{
			color:#ffffff;
			font-size: 12px;
			text-decoration: underline;
		}
			#kwmr-superbar{
				display:none;
			}
			#kwmr-header-view-cart-phone{
				display:block !important;
				float:right;
				margin:0px 10px 0 0;
				position:absolute;
				top: 51px;
				right: 7px;
			}
		#kwmr-header-text-line{
			display:none;
		}
		#kwmr-header-text-line-phone{
			display:block;
			text-align:center;
			color:#ffffff;
			background:#de287d;
			padding:0 20px;
			font-weight:bold;
		}
			#kwmr-header-text-line-phone .pink{
				font-family: 'Quattrocento', serif;
				color:#ffffff;
				font-weight:bold;
			}
			#header-text-left-phone{
				padding:3px 0 5px;
				display: none;
			}
			#header-text-mid-phone{
				padding-bottom:5px;
			}
			#kwmr-header-text-line-phone .small{
				display:none;
			}
			#kwmr-header-text-line-phone a{
				color:#ffffff;
				font-size: 12px;
				position: relative;
				right: 0px;
				top: 0px;
				font-weight:bold;
			}
			#kwmr-header-text-line-phone a#close{
				position:absolute;
				top:4px;
				right:5px;
				font-size:16px;
			}
			#mobsearch	{
				cursor: pointer;
				width: 25px;
				height: 25px;
				position: relative;
				top: 5px;
				right: -13px;
				
				display: inline-block;
			}
			#mobile-mainlogo	{
				position: absolute;
				top: -4px;
				left: 40px;
			}
			#kwmr-header-left{
				font-size:0;
				position: absolute;
				top: 44px;
			}
				#header-text-left a, #header-text-mid a, #header-text-right a{
					color:#ffffff !Important;
				}
			#kwmr-header-nav {
				margin: 0 10px 0 10px;
				padding-top: 0px;
				width: 35px;
				height:35px;
				font-size:0;
			}
				#kwmr-header-nav a{
					background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/mobilemenulink-1.jpg');
					height:35px;
					width:35px;
					margin-top:0px;
					background-repeat: no-repeat;
					background-position: 7px 7px;
				}
					#kwmr-header-nav a img{
						height:35px !Important;
						width:35px;
					}
		/*#kwmr-footer-inner{
			padding:0;
		}
			#kwmr-newsletter-email	{
				position:static;
			}
			#kwmr-newsletter-go	{
				position:static;
				margin:0 0 0 -27px;
			}
			#icons{
				margin:0 auto;
				float:none;
			}
			#social-icons{
				text-align:center;
				margin:15px auto;
				float:none;
			}
			*//*#kwmr-featured-items-top .featured{
				width:23% !important;
				float:left !important;
				margin-left:10px !important;
			}
			#kwmr-featured-items-mid .featured, #kwmr-featured-items-bot .featured{
				width:31% !important;
				float:left !important;
				margin:10px 0 0 7px;
			}
			#kwmr-featured-items-top .featured:nth-child(odd){
				margin:0px 0 10px 0 !important;
			}
			#kwmr-featured-items-top .item-link{
				font-size:14px;
			}
			
			.category-text{
				padding:5px 0 0 15px;
			}*/
			#kwmr-featured-items-top .featured, #kwmr-featured-items-mid .featured, #kwmr-featured-items-bot .featured{

	text-align:center;
	font-family: 'Quattrocento', serif;
	position:relative;
	color:#000000;
	height:auto;
}	
.return-header .elOpen {
	margin: -7px 5px 0;
}
.featured img	{
	max-width: 100%;
}


#kwmr-featured-items-top .featured img, #kwmr-featured-items-mid .featured mid, #kwmr-featured-items-bot .featured img{
	max-width:100%;
}
	#kwmr-featured-items-top .featured{
		width:48%;
		float:left;
		margin-left:0 !important;
		margin-top:10px;
		margin-right:2%;
	}
	#kwmr-featured-items-top .featured:first-child{
		margin-left:0;
	}
	.featured-items{
		margin:15px 0;
	}
	.item-link{
		font-family: 'Quattrocento', serif;
		font-size:14px;
		font-weight:bold;
		position:absolute;
		bottom:1px;
		background:#ffffff;
		opacity:.8;
		width:99%;
		padding:10px 0;
	}
		.collection-arrow{
			margin:-2px 5px 0 0;
		}
		
		 #kwmr-featured-items-top .featured .item-link{
			font-size:16px;
		}
		#kwmr-featured-items-top .item-link a{
			color:#000000;
			font-size:12px;
		}
	#kwmr-featured-items-mid, #kwmr-featured-items-bot{
		border:1px solid #cecece;
		margin:10px;
		padding:15px 0 0 0;
	}
		#kwmr-featured-items-mid .featured, 
		#kwmr-featured-items-bot .featured{
			width:48%;
			float:left;
			margin-right:1%;
			margin-left: 1%;
		}
			#kwmr-featured-items-mid .item-link, 
			#kwmr-featured-items-bot .item-link{
				position:relative;
				margin-top:10px;
			}
				.category-text{
					padding:0px 0px 0px 0px;
					text-align:center;
				}
					.cat-name{
						font-size:30px;
						color:#de287d;
						font-family: 'Quattrocento', serif;
						padding-bottom:15px;
						border-bottom:none;
						line-height:27px;
					}
					.cat-text{
						display:none;
					}
			#home-message{
				padding:20px;
				font-family: 'Quattrocento Sans', sans-serif !important;
				font-size: 13px;
			}
				#home-message span{
					cursor:pointer;
					float:right;
				}
				#intro-text-pop{
					background:#ffffff;
					margin-top:10px;
					display:none;
				}
/*------------------FOOTER--------------------*/
#kwmr-outer-footer{
	background:#f0f0f0;

}
#kwmr-footer	{
	padding: 10px 0 20px 0;
	margin: 10px auto 0;
	background:#f0f0f0;
	max-width:980px;	
}
#kwmr-footer-inner	{
	padding: 0;
	max-width: 1130px;
	margin: 0 auto 0 auto;
}
.kwmr-footer-boxes	{
	list-style-type: none;
	color: #6e6e6e;
	width:25% !important;
	margin-left:0 !Important;
}
.kwmr-footer-boxes	li	{
	line-height: 20px;
	text-align:center;
}
.kwmr-footer-box-header	{
	font-family: 'Quattrocento', serif;
	font-size: 18px;
	color: #321706;
	padding-bottom:10px;
}
.kwmr-footer-boxes li a	{
	color: #6d6d6d;
	font-family: 'Quattrocento Sans', sans-serif !important;
	font-size: 12px;
}
.header-text{
		width:auto;
		float:left;
	}
	.elements{
		float:left;
		width:23px;
		margin-left:5px;
	}
	#accordion .kwmr-footer-box-header ul, #accordion .selected .elOpen{
		margin:0;
		padding:0;
	}
	#accordion .selected ul, #accordion .selected .elClose{
		display:block !important;
		margin:6px 5px 0;
	}
	/*#accordion .kwmr-footer-box-header:first-child ul{
		display:block;
	}*/
#bottom-footer{
	margin-top:20px;
}
#bottom-footer .footer{
	max-width:980px;
	width:100%;
	margin:0 auto;
}
	#social-icons{
			text-align:center;
			margin:0px 15px 0 auto;
			float:right;
			width:190px;
		}
			.social{
				width:33px;
				float:left;
				margin-left:5px;
			}
			#facebook{
				margin-left:0;
				background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/facebook-icon.png');
				background-repeat: no-repeat;
				background-position:0 0;
			}
			#facebook:hover{
				background-position:0 -37px;
			}
			#twitter{
				background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/twitter-icon.png');
				background-repeat: no-repeat;
				background-position:0 0;
			}
			#twitter:hover{
				background-position:0 -37px;
			}
			#pinterest{
				background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/pinterest-icon.png');
				background-repeat: no-repeat;
				background-position:0 0;
			}
			#pinterest:hover{
				background-position:0 -37px;
			}
			#google{
				background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/google-icon.png');
				background-repeat: no-repeat;
				background-position:0 0;
			}
			#google:hover{
				background-position:0 -37px;
			}
			#instagram{
				background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/instagram-icon.png');
				background-repeat: no-repeat;
				background-position:0 0;
			}
			#instagram:hover{
				background-position:0 -37px;
			}
#kwmr-footer-custom	{
	color: #ffffff;
	margin: 10px 0 0 0;
}
	#kwmr-footer-custom .badges{
		text-align:center;
		float:left !important;
		margin-bottom:10px;
	}
.cc-images{
	margin: 10px auto;
}
#copyright{
	text-align:center;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 12px;
}

/*---------------NEWSLETTER-------------------*/
#kwmr-newsletter{
	border-bottom:1px solid #cecece;
	padding:0px 0 20px;
	margin:0 auto 20px;
	max-width: 980px;
}
	#newsletter-tagline{
		color:#de287d;
		font-family: 'Quattrocento', serif;
		font-size: 18px;
	}
	
	#kwmr-footer-newsletter	{
		background-repeat: no-repeat;
		background-position: 0 bottom;
		position: relative;
		height: 70px;
		text-align:center;
	}
	#kwmr-newsletter-email, .fsField.fsFormatEmail.fsRequired	{
		border:1px solid #cecece;
		border-radius:0;
		position: absolute;
		bottom: 1px;
		left: 45px;
		margin: 0;
		padding: 0 0 0 2px;
		width: 306px;
		height: 40px;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	#kwmr-newsletter-go, .fsSubmit.fsPagination	{
		bottom: 11px;
		font-size: 0;
		height: 21px !important;
		width: 21px !important;
		border: none;
		padding: 0 !important;
		margin: 0;
		position:absolute;
		right:55px;
	}
		.fsBody {
			margin-left: 0px !important;
		}
		#kwmr-footer-newsletter	{
			margin:10px auto;
			width:318px;
		}
		#kwmr-newsletter-email, .fsField.fsFormatEmail.fsRequired{
			left:5px;
		}
		#kwmr-newsletter-go, .fsSubmit.fsPagination	{
			right:15px;
		}
		.fsBody .fsForm, .fsBody .fsPage{
			max-width:305px !important;
			min-width:305px !important;
		}
		.fsBody .fsFieldRow input[type="email"], 
		.fsBody .fsFieldRow input[type="number"], 
		.fsBody .fsFieldRow input[type="tel"], 
		.fsBody .fsFieldRow input[type="text"], 
		.fsBody .fsForm textarea{
			min-width:305px;
			width:100% !important;
		}
	#kwmr-footer-social{
		margin-left:0;
		padding:20px 0 0 0px;
	}
		#icons{
			width:240px;
			margin:0 auto;
			float:none;
			padding-top:5px;
		}
			#blog{
				padding-top:5px;
				margin:0 30px 0 0;
				float:left;
			}
			#blog, #gift-cert{
				text-align:center;
				width:80px;
			}
			#gift-cert{
				float:right;
			}
		
		#kwmr-item-social {
			float: none;
			margin: 10px 0 10px 9px;
			left: 0;
		}
		#social-icons{
			text-align:center;
			margin:10px auto 0 auto;
			float:none;
			width:190px;
		}
			.social{
				width:33px;
				float:left;
				margin-left:5px;
			}
			
/*------------------ END FOOTER --------------------*/
.visible-phone.tablet{
		display:block !important;
	}
	.hidden-phone.tablet{
		display:none !important;
	}
			#kwmr-left-col	{
				padding: 0 5px 0 5px;
				position:relative;
				color:#ffffff;
				float: none!important;
				width: auto!important;
			}
				#testimonials, #test-link{
					display:none;
				}
				#kwmr-left-top{
					display:none !important;
				}
				#kwmr-left-cat-button{
					font-family:"Kite One",sans-serif !important;
					position:relative;
					top:0;
					background:#f57bb4;
					padding:8px 0 0 0;
					text-align:center;
					margin-bottom: 10px;
					box-sizing: border-box;
					height: 35px;
				}
					#kwmr-left-nav {
						background: none repeat scroll 0 0 #ffffff;
						padding: 10px;
						position: relative;
						display:none;
						z-index:200
					}
					#cat-arrow{
						width:8px;
						float:right;
						margin-right:15px;
					}
					#cat-arrow:after{
						content:'';
						border-bottom:3px solid #ffffff;
						border-right:3px solid #ffffff;
						height:5px;
						width:5px;
						-webkit-transform: rotate(45deg);
						-moz-transform: rotate(45deg);
						-ms-transform: rotate(45deg);
						-o-transform: rotate(45deg);
						transform: rotate(45deg);
						display:block;
						position:absolute;
						bottom:45%;
						
					}
						
				#kfilters{
					background:#de3381;
					text-align:center;
					margin-bottom:0px !important;

				}
					.refine-blocks{
						background:#ffffff;
					}
					#filtertitle{
						font-family: 'Kite One', sans-serif!important;
						font-size:14px!important;
						color:#ffffff!important;
						font-style:normal!important;
						display:block!important;
						padding: 3px 0 !important;
						height: 35px;
						box-sizing: border-box;
					}
						.mobilenarrow{
							font-family:Arial, Helvetica, sans-serif;
							font-size:24px;
							top:0;
							font-weight:bold;
							display:block;
						}
				.kwmr-leftnavs li a	{
					text-decoration: underline;
					line-height: 24px;
					font-size: 18px;
					color: #000000;
				}
				.kwmr-left-expanded	{
					background-color: #eeeeee;
					margin-bottom: 10px !important;
					padding-bottom: 5px !important;
				}
			#kwmr-breadcrumbs{
				display:none;
			}
			#kwmr-main-area{
				width:100% !important;
				padding:0 10px !important;
			}	
			#kwmr-main-area-has-left {
				float: left;
				margin-left:0;
				padding:0 20px;
				width: 100% !important;
			}
	#kwmr-section-banner-div1{
		margin-left:-10px;
	}
	#kwmr-section-banner-div-alt-1{
		float:none;
		width:100%;
		text-align:center;
		margin-bottom:10px;
	}
	#kwmr-section-banner-div3, #kwmr-section-banner-div2{
		width:48%;
		float:left;
	}
	#kwmr-section-banner-div-alt-2{
		float:left;
		width:47%;
	}
	#kwmr-section-banner-div-alt-3{
		float:right;
		width:47%;
	}
	#kwmr-section-banner-div-alt-2{
		margin-left:0;
		float:left;
	}
		#kwmr-section-image-alt-2{
			float:right;
		}
		#kwmr-section-image-alt-2{
			float:left;
		}
	#kwmr-section-caption{
	}
	#kwmr-main-area-has-left .kwmr-contcell{
		width:43%;
		float:left;
		margin-left:1.12766%;
		padding:0;
		min-height: 220px;
		text-align: center;
	}
	#kwmr-main-area-has-left .row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
	#kwmr-section-banner-div1{
		margin-left:0px;
	}
	#kwmr-section-banner-div2{
		margin:10px 4% 10px 0px;
	}
	#kwmr-section-banner-div3{
		margin:10px 0 10px 0;
	}
	#kwmr-section-title{
		font-size:20px;
		font-weight:normal;
	}
	#kwmPagingContents .kwmr-contcell{
		width:43% !important;
	}	
		.kwmr-item-name{
			height:64px;
		}
		.kwmPagingBar{
			padding:0 !important;
			margin-top: 20px;
		}
		#kwmPagingBarInner .kwmr-option-row-right.sort {
			width: 118px;
			margin-right:5px !Important;
			float:left;
		}
		#kwmPagingBarInner .kwmr-option-row-right.page{
			width:130px !important;
			float:left;
			margin-right:0 !important;
		}
		select.kwmNavSort{
			width: 135px !important;
		}
		select.kwmNavPerPage {
			width: 150px !important;
		}
	#kwmr-order-box	{
		margin-top: 10px;
		padding:0;
	}
	#kwmr-item-left, #links {
		float: left;
		width: 100%;
	}
		#kwmr-inset-images{
			max-width:15%;
		}
		#kwmr-main-image-div{
			margin: 0!important;
			width:81%;
			float:left;
		}
			.enlargebutton{
				background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/mobileenlarge.jpg')!important;
				width: 96px!important;
				margin: 10px auto 0 auto;
				height: 22px!important;
				cursor: pointer;
			}
	#kwmr-item-right {
		color: #000000;
		float: left;
		margin-left: 0 !important;
		width: 100%;
	}
	.kwmr-monogram input	{
		margin-right: 5px !important;
	}
	.kwmr-tab-frame{
		padding-top:0;
		border:0;
		margin-bottom:15px;
	}
	.kwmr-tabbox .kwmr-tabs, .kwmr-tabbox .kwmr-tabs-h{
		max-width:162px !important;
		width:48% !important;
		display:inline;
		float:left;
	}
	.kwmr-tab-frame{
		border-left:1px solid #c6c6c6;
		border-right:1px solid #c6c6c6;
		border-bottom:1px solid #c6c6c6;
		border-top:1px solid #c6c6c6;
	}
	.kwmr-tabbox-large .kwmr-tabbox-bot	{
		height: 29px;
		margin: 0 auto 0 auto;
	}
	.kwmr-static-tab{
		margin-bottom:0px;
	}
	.kwmr-tabs-phone{
		font-family: 'Quattrocento', serif;
		font-size: 16px;
		margin-bottom: 15px;
		text-transform: uppercase;
	}
	#kwmr-item-atc{
		margin:15px 0 15px 69px;
	}
	.kwmr-tabbox-inner	{
		padding:30px 15px 15px 20px;
	}
	.kwmr-tab-contents	{
		padding: 0 10px 0 10px;
		margin-top:-14px;
	}
	.kwmr-tab-frame	{
		margin-top:-9px !important;
	}
	#tab-block-kwmr-related-items .kwmr-tab-frame{
		margin-top:5px !important;
	}
	.visible-phone.category-text.span3{
		min-height:none !important;
	}
		.visible-phone.category-text .cat-name{
			text-align:left;
			font-size:20px;
			line-height:20px;
			padding-bottom:0;
			margin-top:20px;
		}
		#testimonial-frame{
			padding:15px;
			margin-top:-6px !important;
		}
			#testimonial-frame .featured{
				width:100%;
				max-width:400px;
				margin:0 auto;
			}
			#testimonial-frame .featured:nth-child(3){
				border-left:none !Important;
			}
			#testimonial-frame .featured:nth-child(4){
				border-left:none !Important;
			}
	.kwmr-option-row-left{
		padding-right:1%;
		position: relative;
	}
@media (max-width: 767px)	{
	#size-chart	{
		position: absolute;
		left: 180px;
		top: -5px;
	}
	#kwmr-options	{
		float: none;
	}
	#kwmr-atc-div	{
		margin-top: 13px;
		padding-left: 0;
	}
}
	#tab-block-kwmr-item-tabs .kwmr-tab-frame{
		min-height:265px;
		height:100% !important;
	}
	.category-text{
		display:block;
	}
	
	#contact-left, #contact-right{
		width:100%;
		padding-right:0;
	}
	#contact-right input{
		width:98% !important;
	}
	.kwmr-section-cell	{
		border-left: none;
	}
	.kwmPagingRow	{
		border-top: none;
	}
	
	#kwmr-main-area{
		padding:0 10px;
	}
		.clear.phone{
			display:block;
		}
		#return-left{
			border-right:none;
		}
			#merch-requirements .merc-req label{
				float:left;
			}
#gallery-pagetitle{
	color:#dd1c79;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 40px;
	line-height:42px;
	text-align:center;
	padding:0 10px 10px;
}
#carousel-top{
	max-width:767px;
	width:100%;
	margin:0 auto;
}
	#carousel-top ul{
		list-style-type:none;
	}
		.gallery-set{
			max-width:767px;
			height:auto;
			position:relative;
			height:100%;
			margin:0 auto;
		}
			.gallery-left{
				width:100%;
				float:left;
				position:static;
				height:auto;
			}
				.prev-image img{
					width:83px;
				}
				.prev-image a, .next-image a{
					display:block;
					width:23px;
				}
				.prev-image{
					width:23px;
					left:0%;
					top:120px !important;
					background-position:-60px center;
				}
				.next-image{
					width:23px;
					float:right;
					left:92% !important; 
					top:120px !important;
				}
					.next-image img{
						width:23px;
					}
				.test{
					font-family: 'Quattrocento Sans', sans-serif;
					font-size:12px;
					color:#151515;
					width:100%;
					position:relative;
					bottom:0;
				}
					.occasion{
						color:#dd1c79;
						font-size:23px;
						line-height: 24px;
					}
					.sig, .date{
						margin-bottom:5px;
						width:100%;
						line-height:14px;
						text-align:left;
					}
						.cust-name{
							width:63%;
							float:right;
						}
		.gallery-image {
			float: none;
			margin: 0 auto;
			max-width: 100%;
			text-align: center;
			width: 78%;
		}
		.gallery-right{
			float:right;
			width:100%;
			position:static;
		}
			.shop{
				font-family: 'Quattrocento', serif;
				color:#151515;
				width:100%;
				position:relative;
				bottom:0;
			}
				.item-name{
					width:100%;
				}
				.shop-item{
					border:1px solid #b6b6b6;
				}
				.gallery-image .shop-item{
					border:none;
					max-width:100%;
				}
			#carousel-top .item-number img{
				background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/gallery-shop-h.jpg');
				background-repeat:no-repeat;
				background-position:0 0;
				height:35px;
				width:211px;
			}
			#carousel-top .item-number img:hover{
				background-position: 0 -38px;
			}
				.gallery-featured{
					text-transform:uppercase;
					font-family: 'Quattrocento Sans', sans-serif;
					font-size:15px;
				}
	#carousel-top{
		max-width:700px;
		height:auto;
		overflow:hidden;
		
	}
		#carousel-top .jcarousel-skin-tango .jcarousel-clip-horizontal,
		#carousel-top .jcarousel-skin-tango .jcarousel-container-horizontal{
			height:auto;
			max-height:auto;
		}
		.gallery-left, .gallery-right{
		}
		#carousel-top .jcarousel-skin-tango .jcarousel-prev-horizontal{
			left:14%;
		}
		#carousel-top .jcarousel-skin-tango .jcarousel-next-horizontal{
			right:14%;
		}
	.gallery-set-bottom{
		max-width:215px;
	}
	#carousel-bottom .jcarousel-skin-tango .jcarousel-prev-horizontal{
		left:10px !important;
	}
	#carousel-bottom .jcarousel-skin-tango .jcarousel-next-horizontal{
		right:28px !Important;
	}
	#carousel-bottom .jcarousel-skin-tango .jcarousel-container-horizontal{
		height:347px !important;
	}
		/*-------------- gallery social -----------------*/
#gallery-social{
	text-align:center;
	font-family: 'Quattrocento', serif;
	font-size: 18px;
	margin-top:20px;
}
	#gallery-social-icons{
		width:235px;
		margin:0 auto;
	}
		#gallery-social-icons .social{
			width:43px;
			height:43px;
			margin-top:10px;
		}
	#gallery-tagline{
		border-top:1px solid #eaeaea;
		border-bottom:1px solid #eaeaea;
		padding:15px 50px;
		width:47%;
		margin:20px auto;
		text-align:center;
	}
		#gallery-tagline .pink{
			font-family: 'Kite One', sans-serif;
			font-size:22px;
			float:left;
			line-height:32px;
		}
		#gallery-tagline .small{
			width:200px;
			font-family: 'Kite One', sans-serif;
			float:right;
			font-size:12px;
		}
/*------------------- gallery bottom ----------------*/
.gallery-set-bottom{
	border:1px solid #b6b6b6;
	padding:10px;
	margin:0 15% 0 5%;
	position:relative;
	max-width:230px;
}
	#bottom-gallery-head{
		font-family: 'Kite One', sans-serif;
		font-size:20px;
		margin-top:20px;
		text-align:center;
	}
	.gallery-set-bottom .test .sig{
		height:48px;
	}
	
	.gallery-set-bottom .test, .gallery-set-bottom .shop{
		position:static;
		width:100%;
		float:none;
		font-family: 'Quattrocento', serif;
		font-size: 13px;
		line-height:15px;
		margin-top:10px;
		font-weight:bold;
	}
	.gallery-set-bottom .shop{
		margin-top:5px !important;
	}
		.gallery-set-bottom .test-cont{
			display:none;
		}
		.see-more{
			font-family: 'Quattrocento Sans', sans-serif;
			font-size:14px;
			text-align:center;
			margin:5px 0;
		}
			.see-more img{
				margin-right:2px;
				margin-top:-2px;
			}
			.see-more:hover > .test-cont{
				display:block;
			}
			.see-more .test-cont{
					background:#ffffff;
					box-shadow:2px 5px 3px #333333;
					border:1px solid #b6b6b6;
					position:absolute;
					z-index:333;
					top:0px;
					left:0px;
					width:155px;
					font-weight:normal;
					font-size:12px;
					text-align:left;
					padding:10px;
				}
			
	.gallery-set-bottom .gallery-image{
			max-width:152px;
			width:100%;
			margin:0 auto;
			text-align:center;
			float:none;
	}
	.gallery-set-bottom .shop{
		position:static;
		text-align:center;
	}
		.gallery-set-bottom .shop img{
			background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/shop-now-h.jpg');
			background-repeat:no-repeat;
			background-position:0 0;
			height:32px;
			width:131px;
		}
		.gallery-set-bottom .shop img:hover{
			background-position: 0 -38px;
		}

		#account, #track{
			width:100%;
			float:none;
		}
		#or{
			height:14px;
			width:29px;
			margin:10px auto 0;
			float:none;
		}
		#track-title, #page-message{
			padding-left:0;
		}
		#kwmr-infobody ul	{
			margin: 0 0 10px 20px;
		}
#kwmr-newsletter{
	margin-bottom:0;
}
#accordion, #accordion ul{
	list-style-type:none;
}
.footerbutton	{
	cursor: pointer;
	height: 18px;
	padding: 6px 0px 6px 0px;
}
	
	#accordion .selected{
		background:#f5f5f5;
	}
	#accordion li{
		padding:0 20px;
	}
		#accordion li ul li{
			padding-left:0;
		}
		.elClose{
			display:none;
		}
		.elOpen, .elClose{
			margin-left:15px;
		}
		#accordion .selected.kwmr-footer-box-header	{
			font-family:"Times New Roman", Times, serif;
			font-size:20px;
			color: #e671a5;
			height: 30px;
			overflow: hidden;
			border-bottom:1px solid #cccccc;
		}
		#accordion .kwmr-footer-box-header	{
			border-bottom:1px solid #cccccc;
			height: 30px;
			overflow: hidden;
		}
		#accordion li ul li a{
			font-family:Arial, Helvetica, sans-serif;
			color:#6f6f6f;
			font-size:13px;
		}
		#kwmr-header-right	{
			position: relative;
		}
			#kwmr-header-cs-links	{
				margin: 10px 10px 14px 0px;
				color: #6e6e6e;
				text-align:right;
				text-transform:uppercase;
				font-size:10px;
				font-weight:bold;
			}
				#kwmr-header-cs-links a	{
					color: #6e6e6e;
					padding: 0px 0px 0 10px;
					font-size:10px;
				}	
		#kwmr-header-view-cart-phone{
			display:block;
		}
	#kwmr-superbar	{
		display: none;
		background: none;
		right: 29px;
		position: absolute;
		top: 5px;
	}
	#yfc_sub_total_mini, #yfc_show_mini	{
		display: none;
	}
	#yfc_total_items_mini	{
		background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/mobilecartbg.png');
		background-repeat: no-repeat;
		color: #ffffff!important;
		font-size: 11px!important;
		width: 18px;
		height: 18px;
		overflow: hidden;
		line-height: 1.5;
		text-align: center;
		margin: 0!important;
	}
	#kwmr-featured-items-mid div:nth-child(4), 
	#kwmr-featured-items-bot div:nth-child(4){display:none !important;}
	/*--------------------- CONTACT PAGE ----------*/
	#contact-form{
		padding:30px 5px 10px;
		margin-left:0;
		margin-bottom:20px;
	}
	#contact-left{
	}
		#contact-left .category-text{
			padding:0px;
			margin-bottom:5px;
		}
			#contact-left .category-text .cat-name{
				text-align:left;
				padding-bottom:0;
			}
		#store-info{
			background:#f7f7f7;
			padding:15px;
		}
			#contact-phone{
				color:#6d6d6d;
				font-size:18px;
			}
			#store-info .large-text{
				font-size:24px;
				line-height:26px;
				font-style:italic;
				color:#505050;
			}
			#store-info #contact-live-chat{
				margin:25px 0;
			}
			#other-info .text-left{
				margin-right:20px;
				max-width:55px;
				width:100%;
				text-align:left;
				float:left;
				color:#6d6d6d;
				font-size:13px;
			}
			#other-info .text-right{
				max-width:180px;
				width:100%;
				text-align:left;
				float:left;
				color:#6d6d6d;
				font-size:16px;
				margin-bottom:6px;
				font-style:italic;
			}
			#order-status{
				margin:15px 0 20px 32px;
				font-size:12px;
				color:#000000;
			}
	#contact-right{
		padding-right:10px;
		position:relative;
	}
		#contact-right label{
			color:#000000;
			font-size:13px;
		}
		#contact-right input{
			width:93% !important;
			border-radius:0;
			height:18px;
			margin-bottom:15px;
		}
		#contact-right input#form-submit{
			max-width:203px;
			max-height:45px;
			height:100% !important;
			width:100% !important;
			float:left;
			margin-right:15px;
		}
	#clear{
		width:auto;
		float:left;
	}
		#reset-button{
			background:#ededed;
			font-family: 'Quattrocento', serif;
			padding:4px 8px;
			font-size:12px;
			width:126px;
			height:30px !important;
			margin-bottom:5px !important;
			text-transform:uppercase;
			border:none;
		}
		#required{
			width:auto;
			font-size:10px;
		}
	
	#contact-right .kwmr-option-row-right{
		overflow:hidden;
		max-width:234px;
		width:100%;
	}
	#contact-right select{
		background-image: url("https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmx-option-arrow.jpg");
		background-position: 90.99% center;
		background-repeat: no-repeat;
		width:255px !important;
		height:28px;
		border-radius:0;
	}
	#contact-right textarea{
		width:96% !important;
		border-radius:0;
	}
}
@media(max-width:490px){
	#kwmr-main-image{
		max-width:73%;
	}
	.prev-image{
		background-position:-60px center;
	}
	.next-image{
		left:93% !important;
	}
}
@media(max-width:767px){
	#kwmr-header-text-line-phone{
		padding:0 20px 0 5px !important;
		font-size:11px;
	}
	#kwmr-header-text-line-phone x:-moz-any-link, x:default  {
		padding:0 13px 0 5px;
	}
		#kwmr-header-text-line-phone a{
			color:#ffffff;
			font-size: 12px;
			position: relative;
			right: 0px;
			top: 0px;
			font-weight:bold;
		}
	#kwmr-header-cs-links	{
				margin: 5px 10px 5px 0px;
	}
	#kwmr-header-mid{
		padding-top:0px;
		width:100% !important;
		position: absolute;
		top: 80px;
		z-index:2;
		background-color:#ffffff;
		display: none;
	}
	#kwmr-header-right{
		width:19% !important;
	}
	#kwmr-header-view-cart{
		margin:0 10px 0 0;
	}
	#kwmr-superbar	{
		top:0;
	}
	.mss-horizontal .mss-arrow {
		display: block;
		top: 22%;
		width: 5%;
	}
		.mss-horizontal .mss-arrow-prev span{
			background-size:auto;
		}
	#kwmr-featured-items-top .featured{
		width:48% !important;
		margin-left:2% !important;
		float:left !important;
		margin-top:0;
	}
	#contact-left .category-text .cat-name{
		font-size:24px;
	}
	.cat-text{
		display:none;
	}
	#kwmr-featured-items-top .featured, #kwmr-featured-items-mid .featured, #kwmr-featured-items-bot .featured{
		margin-right: 1%;
		margin-bottom:11px;  /* ASB 6-5-18 margin-bottom:10px; */
		margin-left: 1%;
	}
	#kwmr-featured-items-top .featured:nth-child(odd){
		margin:0px 0 10px 0 !important;
	}
	#kwmr-featured-items-top .item-link{
		font-size:12px;
	}
	#kwmr-main-area-has-left{
		padding:0 10px !important;
	}
	select.kwmNavSort {
		width: 213px !important;
	}
		#kwmPagingBarInner .kwmr-option-row-right.sort {
			width: 185px !important;
			margin-right: 0px !Important;
			float: none!important;
			margin-left: 0px !important;
		}
	#kwmPagingBarInner .kwmr-option-row-right.page {
		width: 186px !important;
		float: none;
		margin: 0 auto 0 52px !important;
	}
	select.kwmNavPerPage {
		width: 213px !important;
		float: none;
	}
	#kwmPagingBarInner .kwmr-option-row-right.page{
		float:none!important;
		margin:0 auto;
	}
	.kwmNavNums	{
		text-align: left!important;
		padding:5px 0 0 52px!important;
	}
	.kwmr-contcell{
		width:100% !important;
		max-width:42%;  /* asb 6-6-18 max-width:43%; */
	}
		.kwmr-contcell img{
			max-width:140px;
			max-height:187px;
		}
		.kwmr-section-thumbs a{
			min-height:20px;
		}
		.kwmr-item-name{
			min-height:75px;
		}
	#kwmr-item-body{
		margin-right:10px;
	}
		.kwmr-iteminforight, .kwmr-option-row-right{
			max-width:200px !important;
		}
		.kwmr-iteminfoleft.kwmr-availability{
			font-size:12px !important;
		}
		.kwmr-iteminforight.kwmr-availability{
			max-width:210px !important;
			font-size:11px !important;
		}
		.kwmr-you-save{
			width:auto;
		}
		#size-select-div{
			margin:0 5px 0 0;
			width:109px;
			position: relative;
		}
			#kwmr-options select#size-select{
				width:127px !important;
			}
		#kwmr-options select, #kwmr-options input{
			width:214px !important;
		}
		.kwmr-option-row-right.quantity{
			margin-top:-12px;
			width:auto;
		}
			#kwmr-item-qty{
				margin:0;
			}
		#kwmr-item-tabs	{
			position:relative;
			z-index:555;
		}
	
		#kwmr-item-atc{
			margin:20px 0 0 65px;
			width:80%;
			max-width: 263px;
		}
		#kwmr-free-shipping{
			padding:5px 0;
		}
			#kwmr-free-shipping .pink{
				margin:0 10px;
				line-height:34px;
			}
		#testimonial-frame .featured:nth-child(3){
			border-left:none !important;
		}
		#testimonial-frame .featured:nth-child(4){
			border-left:none !important;
		}
	#contact-right input{
		width:95%;
	}
	#contact-form{
		border:none;
	}
	#contact-right input#form-submit{
			max-width:155px;
			max-height:45px;
			height:100% !important;
			width:100% !important;
			float:left;
			margin-right:0px;
		}
	#clear{
		width:auto;
		float:right;
	}
	#merch-info input.style, #merch-info input.color{
		max-width:95px;
	}
	#merch-info label.style{
		max-width:175px;
	}
	#merch-info label.color{
		max-width:150px;
	}
	#merch-info label.select{
		width:160px;
	}
		#merch-info select{
			width:177px;
		}
	#carousel-top .gallery-set {
		margin-left: 0%;
		width: 100%;
		height:auto;
	}
		.gallery-left, .gallery-right{
			float:left;
			display:block;
			height:auto;
			position:static;
		}
		.prev-image a, .next-image a{
			display:block;
			width:23px;
		}
		.prev-image{
			position:absolute;
			top:150px !important;
			left:0px !important;
		}
		.next-image{
			position:absolute;
			top:150px !important;
			left:93% !important;
		}
		.gallery-image{
			max-width:78%;
		}
		#gallery-tagline{
			width:auto;
		}
	#carousel-top .jcarousel-skin-tango .jcarousel-clip {
		width: 300px;
		max-height:1050px !important;
		height:1050px;
	}
	#carousel-top .jcarousel-skin-tango .jcarousel-prev-horizontal {
		left: 0;
		top: 175px;
	}
	#carousel-top .jcarousel-skin-tango .jcarousel-next-horizontal {
		right: 0;
		top: 175px;
	}
	#carousel-top .gallery-set .test.span7, #carousel-top .gallery-set .shop.span5{
		float:none;
		position:static;
		width:100%;
	}
	#carousel-top .jcarousel-skin-tango .jcarousel-clip-horizontal, #carousel-top .jcarousel-skin-tango .jcarousel-container-horizontal{
		height:auto !important;
	}
	.gallery-set-bottom{
		max-width:200px;
		margin:0 15% 0 10%;
	}
	#carousel-bottom .jcarousel-skin-tango .jcarousel-prev-horizontal{
		left:28px !important;
	}
	#carousel-bottom .jcarousel-skin-tango .jcarousel-next-horizontal{
		right:28px !Important;
	}
	#carousel-bottom .jcarousel-skin-tango .jcarousel-container-horizontal{
		height:347px !important;
	}
}
@media (max-width: 767px)	{
	select.kwmNavSort, select.kwmNavPerPage	{
		padding-bottom: 3px;
		line-height:1;
	}
	#cs-header-links-right	{
		display: none;
	}
	#inv-oos	{
		margin-left:0!important;
	}
}
